<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="participation.ACCEPTED">
        <source>accepted</source>
        <target state="translated">aceptado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.DECLINED">
        <source>declined</source>
        <target state="translated">rechazado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.NEEDS-ACTION">
        <source>pending</source>
        <target state="translated">pendiente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.TENTATIVE">
        <source>not confirmed</source>
        <target state="translated">No confirmado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.note">
        <source>{0} has {1} the invite</source>
        <target state="translated">{0} tiene {1} la invitación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.subject">
        <source>{0} has {1} this invite: {2} and proposes an alternative meeting time</source>
        <target state="translated">{0} tiene {1} esta invitación: {2} y propone una hora de reunión alternativa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="counter.attendees.subject">
        <source>{0} has invited other participants to "{1}"</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="counter.note">
        <source>{0} has {1} this invite and proposes an alternative meeting time</source>
        <target state="translated">{0} tiene {1} esta invitación y propone una hora de reunión alternativa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="counter.attendees.note">
        <source>{0} has invited other participants</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">actualizado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">Cuando</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">hasta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">Desde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">en</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">hasta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">Desde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">diariamente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">Semanal, en</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">lunes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">martes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">miércoles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">jueves</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">viernes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">sábado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">domingo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">Mensual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">Anual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">Todos los {0} días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Todas las {0} semanas, en</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Cada {0} meses</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Cada {0} años</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Donde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organizador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Participantes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Descripción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
    </body>
  </file>
</xliff>
